WordPress安全更新

WordPress

WordPress 5.3.1升级多个安全问题建议及时更新版本

老蒋 发布于 2019-12-14 07:04:10

今天老蒋有看到WordPress升级至5.3.1版本,如果我们在使用WP5.3版本的建议升级到最新版本应该这次包含四个安全问题。如果我们是其他版本的建议升级到其他版本的最新版本。这次四个安全问题包括:未经授权的用户可以通过REST API 设置文章置顶、跨站点脚本(XSS)可以存...

阅读(539)

WordPress

WordPress 5.0.2维护版本更新 Gutenberg编辑器性能提升

老蒋 发布于 2018-12-21 13:12:34

今天老蒋登录博客后台的时候看到又提醒有WordPress 5.0.2维护版本更新。这次主要是以更新Gutenberg编辑器功能和优化的。老蒋目前也有使用Gutenberg编辑器,确实在熟悉之后还是比较好用的,即便外界有很多质疑,但是看来WP准备持续到底。 WordPress 5....

阅读(1008)

WordPress

再次更新升级WordPress 5.0.1 安全漏洞尽快更新

老蒋 发布于 2018-12-14 10:04:12

老蒋对于WordPress程序的整体感觉还是不错的,但是特别不喜欢前一天才升级更新,后面又来一个补丁。要更新升级能不能一次完成?这次升级5.0的时候没有安全更新,估计看到大家都没有升级,因为不喜欢Gutenberg编辑器,于是乎来一个安全补丁更新,看你升级不? 如果我们有在用Wo...

阅读(1464)